.main-nav {
  overflow: hidden;
}
.main-nav .nav {
  height: 63px;
}
.main-nav .nav > img {
  width: 126px;
  height: 29px;
}
.main-nav .nav .nav-item {
  width: 500px;
  color: #fff;
  font-size: 16px;
}
.main-nav .nav .nav-item a {
  position: relative;
}
.main-nav .nav .nav-item a:hover:before {
  position: absolute;
  content: '';
  width: 24px;
  height: 4px;
  border-radius: 8px;
  background: #fff;
  bottom: -5px;
  left: calc(50% - 12px);
}
.main-nav .nav .nav-item .on:before {
  position: absolute;
  content: '';
  width: 24px;
  height: 4px;
  border-radius: 8px;
  background: #fff;
  bottom: -5px;
  left: calc(50% - 12px);
}
.main-nav .nav .nav-btn > img {
  width: 16px;
  height: 16px;
}
.main-nav .nav .nav-btn > .tel {
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  margin: 0 36px 0 6px;
}
.main-nav .nav .nav-btn > .btn {
  display: inline-block;
  width: 92px;
  height: 63px;
  background: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 63px;
  color: #014FA8;
  text-align: center;
  cursor: pointer;
  border-radius: 0 0 12px 12px;
}
